<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:orientation="vertical">

    <RelativeLayout
        android:id="@+id/rl_simplified_chinese"
        android:layout_width="match_parent"
        android:layout_height="50dp"
        android:layout_marginTop="8dp"
        android:background="@color/ui_surface">

        <TextView
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:text="@string/simplified_chinese"
            android:layout_centerVertical="true"
            android:layout_marginLeft="16dp"
            android:layout_marginStart="16dp"
            android:layout_alignParentLeft="true"
            android:layout_alignParentStart="true"
            android:layout_toLeftOf="@id/ic_simplified_chinese"
            android:layout_toStartOf="@id/ic_simplified_chinese"
            android:textColor="@color/text_primary"
            android:textSize="@dimen/primary_text_size" />

        <com.lightgame.view.CheckableImageView
            android:id="@+id/ic_simplified_chinese"
            android:layout_width="24dp"
            android:layout_height="24dp"
            android:padding="4dp"
            android:layout_marginEnd="12dp"
            android:layout_marginRight="12dp"
            android:layout_centerVertical="true"
            android:layout_alignParentEnd="true"
            android:layout_alignParentRight="true" />

    </RelativeLayout>

    <RelativeLayout
        android:id="@+id/rl_traditional_chinese"
        android:layout_width="match_parent"
        android:layout_height="50dp"
        android:background="@color/ui_surface">

        <TextView
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:text="@string/traditional_chinese"
            android:layout_centerVertical="true"
            android:layout_marginLeft="16dp"
            android:layout_marginStart="16dp"
            android:layout_alignParentLeft="true"
            android:layout_alignParentStart="true"
            android:layout_toLeftOf="@id/ic_traditional_chinese"
            android:layout_toStartOf="@id/ic_traditional_chinese"
            android:textColor="@color/text_primary"
            android:textSize="@dimen/primary_text_size" />

        <com.lightgame.view.CheckableImageView
            android:id="@+id/ic_traditional_chinese"
            android:layout_width="24dp"
            android:layout_height="24dp"
            android:padding="4dp"
            android:layout_marginEnd="12dp"
            android:layout_marginRight="12dp"
            android:layout_centerVertical="true"
            android:layout_alignParentEnd="true"
            android:layout_alignParentRight="true" />

    </RelativeLayout>

</LinearLayout>